- Glycan1 <http://rdf.glycoinfo.org/glycan/G50779LX>:
  - a: glycan:Saccharide
  - glycan:has_evidence:
    - evidence_uplc: Evidenceuplc
    - evidence_hplc: Evidencehplc
    - evidence_ce: Evidencece
    - evidence_lcms: Evidencelcms
- Evidenceuplc <http://rdf.glycoinfo.org/glycan/G50779LX/UPLC>:
  - a: glycan:Evidence_UPLC
  - sio:SIO_000255:
    - []:
      - dcterms:description:
        - description1: "Royle Serum NG"
      - rdfs:label:
        - label1: "UPLC (2-AB)"
      - glycan:has_glucose_unit:
        - value1: 9.73
    - []:
      - dcterms:description:
        - description2: "Ludger Standards"
      - rdfs:label:
        - label2: "UPLC (Procainamide)"
      - glycan:has_glucose_unit:
        - value2: 9.13
    - []:
      - dcterms:description:
        - description3: "Waters hIgG"
      - rdfs:label:
        - label3: "UPLC (RFMS)"
      - glycan:has_glucose_unit:
        - value3: 9.61
    - []:
      - dcterms:description:
        - description4: "Waters hIgG"
      - rdfs:label:
        - label4: "UPLC (2-AA)"
      - sio:SIO_000300:
        - value4: 9.76
- Evidencehplc <http://rdf.glycoinfo.org/glycan/G50779LX/HPLC>:
  - a: glycan:Evidence_HPLC
  - sio:SIO_000255:
    - []:
      - dcterms:description:
        - description5: "NIBRT Serum"
      - rdfs:label:
        - label5: "HPLC"
      - glycan:has_glucose_unit:
        - value5: 9.04
    - []:
      - dcterms:description:
        - description6: "Royle Serum NG"
      - rdfs:label:
        - label6: "HPLC"
      - glycan:has_glucose_unit:
        - value6: 9.04
- Evidencece <http://rdf.glycoinfo.org/glycan/G50779LX/CE>:
  - a: glycan:evidence_ce
  - sio:SIO_000255:
    - []:
      - dcterms:description:
        - description7: "Royle Serum NG"
      - rdfs:label:
        - label7: "CE"
      - glycan:has_glucose_unit:
        - value7: 4.69
    - []:
      - dcterms:description:
        - description8: "Ludger Standards"
      - rdfs:label:
        - label8: "CE"
      - glycan:has_glucose_unit:
        - value8: 4.69
- Evidencelcms <http://rdf.glycoinfo.org/glycan/G50779LX/LCMS>:
  - a: glycan:evidence_lc_ms
  - sio:SIO_000255:
    - []:
      - dcterms:description:
        - description9: "MIRAGE LC IgG"
      - rdfs:label:
        - label9: "m/z obs"
      - sio:SIO_000300:
        - value9: 1212.9
    - []:
      - dcterms:description:
        - description10: "MIRAGE LC IgG"
      - rdfs:label:
        - label10: "RT (min)"
      - sio:SIO_000300:
        - value10: 39.9
    - []:
      - dcterms:description:
        - description11: "MIRAGE LC IgG"
      - rdfs:label:
        - label11: "m/z calc"
      - sio:SIO_000300:
        - value11: 1212.9
# - Glycan2 <http://rdf.glycoinfo.org/glycan/G78607HP>:
#   - a: glycan:Saccharide
#   - glycan:has_evidence:
#     - evidence_pgc: Evidencepgc
# - Evidencepgc <http://rdf.glycoinfo.org/glycan/G78607HP/PGC>:
#   - a: glycan:evidence
#   - sio:SIO_000255:
#     - []:
#       - dcterms:description:
#         - description12: "MIRAGE LC IgG"
#       - rdfs:label:
#         - label12: "Time (mins)"
#       - sio:SIO_000300:
#         - value12: 37.5
#     - []:
#       - dcterms:description:
#         - description13: "MIRAGE LC IgG"
#       - rdfs:label:
#         - label13: "Rel. to M5"
#       - sio:SIO_000300:
#         - value13: "6.59"